
/*BEGIN menu_1710522774576_39310134232*/
#menu_1710522774576_39310134232 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1710522774576_39310134232 .omw-menu > ul > li > a {color:var(--cor3);}
#menu_1710522774576_39310134232 .omw-menu > ul > li > a {padding:0;}
#menu_1710522774576_39310134232 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1710522774576_39310134232 .omw-menu > ul > li:hover a {color:var(--cor1) !important}
#menu_1710522774576_39310134232 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1710522774576_39310134232 .omw-menu > ul > li.omw-active a {color:var(--cor1) !important}
#menu_1710522774576_39310134232 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1710522774576_39310134232 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1710522774576_39310134232 .omw-menu > ul ul.hsub li a {background-color:var(--cor4);color:var(--cor3) !important; }
#menu_1710522774576_39310134232 .omw-menu > ul ul li:hover > a {background-color:var(--cor1) !important;color:var(--cor5) !important }
#menu_1710522774576_39310134232 .omw-menu > ul ul ul::after {border-color:transparent var(--cor4) transparent transparent }
#menu_1710522774576_39310134232 .omw-menu {border-radius: 0px }
#menu_1710522774576_39310134232 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1710522774576_39310134232 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1710522774576_39310134232 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1710522774576_39310134232 ul.omw-plugin-menu-3 li {margin-left: 8px }
#menu_1710522774576_39310134232 ul.omw-plugin-menu-3 li {margin-right: 8px }
#menu_1710522774576_39310134232 ul.omw-plugin-menu-3 li a {color: var(--cor3) }
#menu_1710522774576_39310134232 ul.omw-plugin-menu-3 li a {font-family: var(--fonte2_f); font-weight: var(--fonte2_w); font-style: var(--fonte2_s) }
#menu_1710522774576_39310134232 ul.omw-plugin-menu-3 li a {font-size: 16px }
#menu_1710522774576_39310134232 ul.omw-plugin-menu-3 li a {line-height: 48px }
#menu_1710522774576_39310134232 .omw-menu > ul > li > ul {top: 78px }
#menu_1710522774576_39310134232 .omw-menu > ul > li:hover > ul {top: 78px }
#menu_1710522774576_39310134232 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1710522774576_39310134232 ul.omw-plugin-menu-3 li {padding-right:8px; padding-left:8px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:8px;}
#menu_1710522774576_39310134232 ul.hsub {top:48px !important;left:-99999px !important;}
#menu_1710522774576_39310134232 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1710522774576_39310134232 .omw-menu{min-width:auto !important;}
#menu_1710522774576_39310134232 .omw-menu ul ul{min-width:auto !important;}
#menu_1710522774576_39310134232 .omw-menu ul.hsub li a{padding:0 8px !important} 
#menu_1710522774576_39310134232 ul.hsub li {float:none;width:100%;}
#menu_1710522774576_39310134232 a{text-align:left !important;}
/*END menu_1710522774576_39310134232*//*BEGIN buttonv2_1710522782168_5529237523*/
#builder-sections #buttonv2_1710522782168_5529237523 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1710522782168_5529237523 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1710522782168_5529237523*/
/*BEGIN logotipo_1710522774575_49881700106*/
#builder-sections #logotipo_1710522774575_49881700106 img {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #logotipo_1710522774575_49881700106 img {border:none !important;}
/*END logotipo_1710522774575_49881700106*/
/*BEGIN textv2_1707237087925_29700813047*/
#builder-sections #textv2_1707237087925_29700813047 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_29700813047 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_29700813047 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_29700813047 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_29700813047 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_29700813047 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_29700813047 .omw-sentence {padding:0px;}
/*END textv2_1707237087925_29700813047*//*BEGIN buttonv2_1707237087926_25330515253*/
#builder-sections #buttonv2_1707237087926_25330515253 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707237087926_25330515253 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707237087926_25330515253*/
/*BEGIN buttonv2_1707237087926_25330515253*/
#builder-sections #buttonv2_1707237087926_25330515253 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707237087926_25330515253 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707237087926_25330515253*/
/*BEGIN textv2_1707237087925_65055917964*/
#builder-sections #textv2_1707237087925_65055917964 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_65055917964 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_65055917964 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_65055917964 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_65055917964 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_65055917964 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087925_65055917964 .omw-sentence {padding:0px;}
/*END textv2_1707237087925_65055917964*/
/*BEGIN textv2_1707237087926_27867551791*/
#builder-sections #textv2_1707237087926_27867551791 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087926_27867551791 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087926_27867551791 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087926_27867551791 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087926_27867551791 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087926_27867551791 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087926_27867551791 .omw-sentence {padding:0px;}
/*END textv2_1707237087926_27867551791*/
/*BEGIN textv2_1709549218291_34435835419*/
#builder-sections #textv2_1709549218291_34435835419 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_34435835419 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_34435835419 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_34435835419 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_34435835419 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_34435835419 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_34435835419 .omw-sentence {padding:0px;}
/*END textv2_1709549218291_34435835419*/
/*BEGIN textv2_1709549218289_20069787430*/
#builder-sections #textv2_1709549218289_20069787430 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218289_20069787430 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218289_20069787430 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218289_20069787430 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218289_20069787430 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218289_20069787430 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218289_20069787430 .omw-sentence {padding:0px;}
/*END textv2_1709549218289_20069787430*/
/*BEGIN textv2_1709549218290_74980188411*/
#builder-sections #textv2_1709549218290_74980188411 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218290_74980188411 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218290_74980188411 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218290_74980188411 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218290_74980188411 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218290_74980188411 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218290_74980188411 .omw-sentence {padding:0px;}
/*END textv2_1709549218290_74980188411*/
/*BEGIN textv2_1709549218291_20951296906*/
#builder-sections #textv2_1709549218291_20951296906 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_20951296906 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_20951296906 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_20951296906 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_20951296906 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_20951296906 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_20951296906 .omw-sentence {padding:0px;}
/*END textv2_1709549218291_20951296906*/
/*BEGIN w_1714657207862_48200309471*//*END w_1714657207862_48200309471*/
/*BEGIN w_1714657207879_55792136701*//*END w_1714657207879_55792136701*/
/*BEGIN w_1714657207889_65261308227*//*END w_1714657207889_65261308227*/
/*BEGIN w_1714657207902_24863113015*//*END w_1714657207902_24863113015*/
/*BEGIN w_1714657207916_25836369713*//*END w_1714657207916_25836369713*/
/*BEGIN w_1714657207927_15752025550*//*END w_1714657207927_15752025550*/
/*BEGIN w_1714657207945_86223813462*//*END w_1714657207945_86223813462*/
/*BEGIN textv2_1714657207975_29099819317*//*END textv2_1714657207975_29099819317*/
/*BEGIN textv2_1714657208000_39283797819*//*END textv2_1714657208000_39283797819*/
/*BEGIN textv2_1714657207990_4927741018*/
#builder-sections #textv2_1714657207990_4927741018 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207990_4927741018 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207990_4927741018 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207990_4927741018 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207990_4927741018 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207990_4927741018 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207990_4927741018 .omw-sentence {padding:0px;}
/*END textv2_1714657207990_4927741018*/
/*BEGIN textv2_1714657207983_65025261240*/
#builder-sections #textv2_1714657207983_65025261240 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207983_65025261240 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207983_65025261240 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207983_65025261240 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207983_65025261240 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207983_65025261240 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207983_65025261240 .omw-sentence {padding:0px;}
/*END textv2_1714657207983_65025261240*/
/*BEGIN textv2_1714657208012_80189593381*/
#builder-sections #textv2_1714657208012_80189593381 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208012_80189593381 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208012_80189593381 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208012_80189593381 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208012_80189593381 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208012_80189593381 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208012_80189593381 .omw-sentence {padding:0px;}
/*END textv2_1714657208012_80189593381*/
/*BEGIN textv2_1714657208020_4755623916*/
#builder-sections #textv2_1714657208020_4755623916 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208020_4755623916 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208020_4755623916 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208020_4755623916 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208020_4755623916 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208020_4755623916 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208020_4755623916 .omw-sentence {padding:0px;}
/*END textv2_1714657208020_4755623916*/
/*BEGIN imagev2_1709549218286_38251925597*/
#builder-sections #imagev2_1709549218286_38251925597 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709549218286_38251925597*/
/*BEGIN imagev2_1709549218291_12522450568*/
#builder-sections #imagev2_1709549218291_12522450568 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709549218291_12522450568*/
/*BEGIN imagev2_1714657207967_65715793692*/
#builder-sections #imagev2_1714657207967_65715793692 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1714657207967_65715793692*/
/*BEGIN imagev2_1714657208027_97368648282*/
#builder-sections #imagev2_1714657208027_97368648282 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1714657208027_97368648282*/
/*BEGIN textv2_1707235975082_64064968224*/
#builder-sections #textv2_1707235975082_64064968224 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {padding:0px;}
/*END textv2_1707235975082_64064968224*/
/*BEGIN textv2_1707235975084_16324540019*/
#builder-sections #textv2_1707235975084_16324540019 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_16324540019*/
/*BEGIN textv2_1707235975084_42511902801*/
#builder-sections #textv2_1707235975084_42511902801 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_42511902801*/
/*BEGIN buttonv2_1707235975085_75459569888*/
#builder-sections #buttonv2_1707235975085_75459569888 button.btn-style-base-custom {color:var(--cor6) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707235975085_75459569888 button.btn-style-base-custom:hover {color:var(--cor3) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707235975085_75459569888*/
/*BEGIN textv2_1714732689042_67300038543*/
#builder-sections #textv2_1714732689042_67300038543 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689042_67300038543 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689042_67300038543 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689042_67300038543 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689042_67300038543 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689042_67300038543 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689042_67300038543 .omw-sentence {padding:0px;}
/*END textv2_1714732689042_67300038543*/
/*BEGIN textv2_1714732689100_89893344291*/
#builder-sections #textv2_1714732689100_89893344291 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689100_89893344291 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689100_89893344291 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689100_89893344291 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689100_89893344291 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689100_89893344291 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689100_89893344291 .omw-sentence {padding:0px;}
/*END textv2_1714732689100_89893344291*/
/*BEGIN imagev2_1714732696377_77211693935*/
#builder-sections #imagev2_1714732696377_77211693935 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1714732696377_77211693935*/
/*BEGIN textv2_1714732696391_1770719772*/
#builder-sections #textv2_1714732696391_1770719772 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696391_1770719772 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696391_1770719772 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696391_1770719772 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696391_1770719772 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696391_1770719772 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696391_1770719772 .omw-sentence {padding:0px;}
/*END textv2_1714732696391_1770719772*/
/*BEGIN textv2_1714732696420_35239441464*/
#builder-sections #textv2_1714732696420_35239441464 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696420_35239441464 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696420_35239441464 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696420_35239441464 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696420_35239441464 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696420_35239441464 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696420_35239441464 .omw-sentence {padding:0px;}
/*END textv2_1714732696420_35239441464*/
/*BEGIN textv2_1714732696432_43485870301*/
#builder-sections #textv2_1714732696432_43485870301 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696432_43485870301 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696432_43485870301 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696432_43485870301 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696432_43485870301 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696432_43485870301 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696432_43485870301 .omw-sentence {padding:0px;}
/*END textv2_1714732696432_43485870301*/
/*BEGIN textv2_1714732696448_65192455961*/
#builder-sections #textv2_1714732696448_65192455961 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696448_65192455961 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696448_65192455961 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696448_65192455961 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696448_65192455961 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696448_65192455961 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696448_65192455961 .omw-sentence {padding:0px;}
/*END textv2_1714732696448_65192455961*/
/*BEGIN textv2_1714732696482_44804379112*/
#builder-sections #textv2_1714732696482_44804379112 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696482_44804379112 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696482_44804379112 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696482_44804379112 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696482_44804379112 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696482_44804379112 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696482_44804379112 .omw-sentence {padding:0px;}
/*END textv2_1714732696482_44804379112*/
/*BEGIN textv2_1714732696498_78286839846*/
#builder-sections #textv2_1714732696498_78286839846 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696498_78286839846 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696498_78286839846 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696498_78286839846 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696498_78286839846 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696498_78286839846 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732696498_78286839846 .omw-sentence {padding:0px;}
/*END textv2_1714732696498_78286839846*/
/*BEGIN imagev2_1714732696526_97007063150*/
#builder-sections #imagev2_1714732696526_97007063150 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1714732696526_97007063150*/
/*BEGIN imagev2_1714732689016_8387925302*/
#builder-sections #imagev2_1714732689016_8387925302 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1714732689016_8387925302*/
/*BEGIN imagev2_1714732689154_95537794432*/
#builder-sections #imagev2_1714732689154_95537794432 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1714732689154_95537794432*/
/*BEGIN textv2_1714732689111_23457126598*/
#builder-sections #textv2_1714732689111_23457126598 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689111_23457126598 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689111_23457126598 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689111_23457126598 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689111_23457126598 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689111_23457126598 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689111_23457126598 .omw-sentence {padding:0px;}
/*END textv2_1714732689111_23457126598*/
/*BEGIN textv2_1714732689056_11225588878*/
#builder-sections #textv2_1714732689056_11225588878 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689056_11225588878 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689056_11225588878 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689056_11225588878 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689056_11225588878 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689056_11225588878 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689056_11225588878 .omw-sentence {padding:0px;}
/*END textv2_1714732689056_11225588878*/
/*BEGIN textv2_1714732689084_74932456722*/
#builder-sections #textv2_1714732689084_74932456722 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689084_74932456722 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689084_74932456722 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689084_74932456722 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689084_74932456722 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689084_74932456722 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689084_74932456722 .omw-sentence {padding:0px;}
/*END textv2_1714732689084_74932456722*/
/*BEGIN w_1714729779582_74150560427*/
#builder-sections [idd='w_1714729779582_74150560427'] {background-color:transparent !important; }
/*END w_1714729779582_74150560427*/
/*BEGIN textv2_1714732689126_84972858599*/
#builder-sections #textv2_1714732689126_84972858599 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689126_84972858599 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689126_84972858599 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689126_84972858599 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689126_84972858599 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689126_84972858599 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714732689126_84972858599 .omw-sentence {padding:0px;}
/*END textv2_1714732689126_84972858599*/
/*BEGIN w_1714661721006_50384352357*/
#builder-sections [idd='w_1714661721006_50384352357'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1714661721006_50384352357*/
/*BEGIN textv2_1714661721092_28214499983*/
#builder-sections #textv2_1714661721092_28214499983 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721092_28214499983 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721092_28214499983 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721092_28214499983 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721092_28214499983 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721092_28214499983 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721092_28214499983 .omw-sentence {padding:0px;}
/*END textv2_1714661721092_28214499983*/
/*BEGIN textv2_1714661721110_62643123723*/
#builder-sections #textv2_1714661721110_62643123723 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721110_62643123723 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721110_62643123723 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721110_62643123723 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721110_62643123723 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721110_62643123723 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721110_62643123723 .omw-sentence {padding:0px;}
/*END textv2_1714661721110_62643123723*/
/*BEGIN w_1714661721016_7844391641*/
#builder-sections [idd='w_1714661721016_7844391641'] {background-color:transparent !important; }
/*END w_1714661721016_7844391641*/

/*BEGIN imagev2_1714661721062_48177792645*/
#builder-sections #imagev2_1714661721062_48177792645 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}

/*END imagev2_1714661721062_48177792645*/
